package de.votian.services.dto;

public class AuthTotpRequest {

    private String pendingToken;
    private String code;

    public String getPendingToken() {
        return pendingToken;
    }

    public void setPendingToken(String pendingToken) {
        this.pendingToken = pendingToken;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
